rpdump(1)

NAME
rpdump - pine remote data utility

SYNTAX
rpdump [ -f ] -l Local_file -r Remote_folder

DESCRIPTION
Rpdump may be used to copy the actual data from remote Pine configuration files or address books into a local file. It is intended to be used by system administrators. Regular users should normally use the facilities provided within Pine.

Local_file will normally be a local temporary file. Remote_folder is the IMAP folder being used as a remote Pine configuration (with the help of Pine's -P, -p, and -x commands or PINECONF, PINERC, and PINERCEX environment variables) or remote Pine address book folder. A copy of the data from Remote_folder will be copied to Local_file.

-f  Force the dump even if the remote folder is in an unrecognized format.

-l Local_file
    The file on this system that is to be copied to.

-r Remote_folder
    A remote folder name to be copied from. See the Pine documentation for the syntax of a remote folder name. One example is
    {my.imap.server}remote_pinerc.

DIAGNOSTICS
Exit status is zero if all goes well, -1 otherwise.

SEE ALSO
Rpload(1).

Copyright 1989-2003 by the University of Washington. Pine and Pico are trademarks of the University of Washington. $Date: 2003/01/09 19:05:10 $